# See http://help.github.com/ignore-files/ for more about ignoring files.

# Compiled output
/dist
/tmp
/out-tsc
/bazel-out

# Node
/node_modules
npm-debug.log
yarn-error.log

# Bun
bun.lockb

# IDEs and editors
.idea/
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# Visual Studio Code
**/.vscode/
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*
.dockerrc
metadata-tool.code-workspace

# Miscellaneous
/.angular/cache
.sass-cache/
/connect.lock
/coverage
/libpeerconnection.log
testem.log
/typings

# System files
.DS_Store
Thumbs.db

# package-lock.json # it is recommended by npm to commit this file
pnpm-lock.yaml
.aider*
projects/metadata-tool/${SSH_ENV}

# test data
projects/metadata-tool/test-data

# documentation
documentation

.history
package-lock.json
*storybook.log

*.orig
